[**brk-client**](../README.md)

***

[brk-client](../globals.md) / TreeNode

# Type Alias: TreeNode

> **TreeNode** = \{\[`key`: `string`\]: `TreeNode`; \} \| [`SeriesLeafWithSchema`](../interfaces/SeriesLeafWithSchema.md)

Defined in: [Developer/brk/modules/brk-client/index.js:1261](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L1261)

## Type Parameters
